panpawn - pokemon-showdown 0.11.2 dependencies status

The server for the Pokémon Showdown battle simulator

  • 12 Dependencies total
  • 8 Up to date
  • 1 Pinned, out of date
  • 1 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
MD5
    ^1.3.01.3.01.3.0
    autolinker
      ^1.1.01.7.11.7.1
      forever
        ^0.15.20.15.30.15.3
        geoip-ultralight
          ^0.1.10.1.50.1.5
          githubhook
            ^1.6.11.9.31.9.3
            moment^2.13.02.22.22.22.2
            nani
              1.2.01.2.01.2.0
              node-serialize0.0.40.0.40.0.4
              origindb
                ^2.6.12.6.12.6.1
                request
                  ^2.72.02.88.02.88.0
                  sockjs
                    0.3.180.3.190.3.19
                    uuid
                      ^2.0.23.3.23.3.2
                      • 12 Dependencies total
                      • 8 Up to date
                      • 1 Pinned, out of date
                      • 1 Out of date